
body{
    background-color: #dad6d3;
    
}
h1{
    font-size: 60px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    color: rgb(137, 94, 3);
}

.Cabecalho h1{
    font-size: 80px;
    margin: 0;
    padding: 0;
    color:rgb(137, 94, 3);

}

.Menu ul{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    
}

.Menu a{
    width: 100px;
    display:flex;
    align-items: right;
    text-decoration: none;
    padding: 15px 100px;
    color: rgb(61, 50, 7);
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.Menu li a:hover {
    background-color: rgb(228, 219, 199); /* Cor dourada que você usou no texto */
    color: black;                     /* Muda a letra para preto para dar contraste */
    transform: scale(1.1);            /* Dá um leve aumento (zoom) */
    border-radius: 5px;               /* Arredonda os cantinhos do destaque */
}

.Cabecalho{
    display: flex;
    width: 100%;
    align-items: center;
    background-color: rgb(205, 207, 209);
}

.capa {
    width: 30%;
    text-align: left;
}

.capa img {
    width: 101%;
    display: block; 
    margin-left: 40px; 
}

.meio{
    width: 5%;
}

.TextoCapa{
    width: 65%;
    font-size: 22px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color:rgb(137, 94, 3);
    display: inline-block;
    text-align: right;
}




.formacao{
    margin-top: 60px;
}


.formacao p{
    font-size: 25px;
    text-align: center;
    margin-left: 150px;
    margin-right: 150px;
    margin-bottom: 80px;
    
}

.cursos{
    display: inline-block;
    margin-left: 10%;
    margin-right: 1%;
   
}

.CursoImagem{
    width: 22%;
    display: inline-block;
    align-items: center;
}

.formacao img{
    display:block;
    align-items: center;
    width: 20%;
    margin: 0 auto 12px auto;
    margin-left: 132px;
}

.formacao ul{
    margin-top: 2%;
    margin-bottom: 32%;
    width: 82%;
    color: rgb(87, 69, 30);
    display: inline-block;
    text-align: center;
    font-size: 20px;
    

}

.textEXP{
    font-size: 20px;
    text-align: center;
    margin-left: 150px;
    margin-right: 150px;
    margin-bottom: 80px;
}

.experiencia img{
    width: 20%;
}